Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978176 - [Eval] Document support for OpenLDAP as domain provider
Summary: [Eval] Document support for OpenLDAP as domain provider
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Zac Dover
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 967327 975293 978185
Blocks: 978145 978152 978173 1019470
TreeView+ depends on / blocked
 
Reported: 2013-06-26 05:40 UTC by Zac Dover
Modified: 2015-09-22 13:09 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 975293
Environment:
Last Closed: 2014-04-07 03:06:43 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 13829 0 None None None Never

Comment 1 Zac Dover 2013-08-24 11:30:07 UTC
Changes that must be made in the RHEV 3.3 Evaluation Guide:

Issue #1
--------
3.2. Track A Requirements

Issue #2
--------
4.2. Track B Requirements

Issue #3
--------
1.2. Installing Red Hat Enterprise Virtualization Manager
  This has to be changed:
  The internal domain is automatically created upon installation, however 
  no new users can be added to this domain. To authenticate new users, 
  you need an external directory service. Red Hat Enterprise Virtualization
  supports Identity Management (IdM), Active Directory, and RHDS, and 
  provides a utility called rhevm-manage-domains for attaching new 
  directories to the system. Use of this tool is covered in the Red 
  Hat Enterprise Virtualization Installation Guide.

Comment 2 Zac Dover 2013-08-24 11:43:53 UTC
(In reply to Zac Dover from comment #1)
> Changes that must be made in the RHEV 3.3 Evaluation Guide:
> 
> Issue #1
> --------
> 3.2. Track A Requirements
> 
> Issue #2
> --------
> 4.2. Track B Requirements
> 
> Issue #3
> --------
> 1.2. Installing Red Hat Enterprise Virtualization Manager
>   This has to be changed:
>   The internal domain is automatically created upon installation, however 
>   no new users can be added to this domain. To authenticate new users, 
>   you need an external directory service. Red Hat Enterprise Virtualization
>   supports Identity Management (IdM), Active Directory, and RHDS, and 
>   provides a utility called rhevm-manage-domains for attaching new 
>   directories to the system. Use of this tool is covered in the Red 
>   Hat Enterprise Virtualization Installation Guide.

The changes outlined in the three issues above are now in Revision 3.3.0-003.

Moving to POST.

Comment 3 Zac Dover 2013-10-03 06:23:48 UTC
6363994 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.3-web-en-US:cf6d8f13035ca221a1ec4f5b1d2bad5344322cc4) completed successfully

Comment 4 Zac Dover 2013-10-03 07:20:21 UTC
documentation-devel link
------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Evaluation_Guide/index.html

NVR
---
Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.3-en-US-3.3.0-003


What Changed
------------
Two things:
1.
I added two instances of this paragraph to the Eval Guide:

Virtual Machines Requirements

    Installation images for creating virtual machines. These installation images will be installed on the virtual machines you create.
        Red Hat Enterprise Linux 3, 4, 5 or 6.
        Microsoft Windows XP, 7, 8, 2003 or 2008. 
    Valid licenses or subscription entitlements for each operating system.
    At least one valid user account in any of the supported directory services (IdM, AD, RHDS, or OpenLDAP). 

2.
I added this paragraph in the Eval Guide:

The internal domain is automatically created upon installation, however no new users can be added to this domain. To authenticate new users, you need an external directory service. Red Hat Enterprise Virtualization supports Identity Management (IdM), Active Directory, RHDS, and OpenLDAP, and provides a utility called rhevm-manage-domains for attaching new directories to the system. Use of this tool is covered in the Red Hat Enterprise Virtualization Installation Guide. 


Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.